Subject: [nfsv4] review of draft-ietf-nfsv4-minorversion2-dot-x-39.txt

From: "Mora, Jorge" <[email-masked]>
Date: Tue, 15 Sep 2015 19:44:55 +0000

Just a minor spelling error:

*** Duplicate word "Society Society" on the copyright notice:

   ///  * - Neither the name of Internet Society Society, IETF or IETF